Vulnerability CVE-2006-1051


Published: 2006-03-07   Modified: 2012-02-12

Description:
SQL injection vulnerability in Akarru Social BookMarking Engine before 0.4.3.4 allows remote attackers to execute arbitrary SQL commands via unknown attack vectors, possibly involving the username parameter to akarru.lib/users.php.

CVSS2 => (AV:N/AC:L/Au:N/C:P/I:P/A:P)

CVSS Base Score
Impact Subscore
Exploitability Subscore
7.5/10
6.4/10
10/10
Exploit range
Attack complexity
Authentication
Remote
Low
No required
Confidentiality impact
Integrity impact
Availability impact
Partial
Partial
Partial
Affected software
Akarru -> Social bookmarking engine 

 References:
http://www.securityfocus.com/bid/16989
http://secunia.com/advisories/19112
http://www.vupen.com/english/advisories/2006/0841
http://sourceforge.net/project/shownotes.php?release_id=398713&group_id=155783
http://xforce.iss.net/xforce/xfdb/25115

Copyright 2021, cxsecurity.com

 

Back to Top